» Ubuntu » Packages

Error

two or more packages specified (karbon oneiric-updates)